Subject: anonymous

From: abbott at MPCA <[email-masked]>
Date: Wed, 11 Sep 1996 15:35:58 -0500

I have set wu-ftp up on an aix system.  I am having trouble getting it to
work.  I can log in via a command line, using a telnet and typing ftp
green.pca.mn.us and I can log in as anonymous ls, cd and everything, it all
works fine. I can see the files and ftp them perfectly.   If, however I try
to log in via cuteFTP running on win95 all the directories appear as empty.
I can manually CD but I see no files at all.  I can not manually request a
file even if I know the name.  Any ideas?  --ja